Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 10:21:26 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">Hi Team,<div><br></div>
<div>Sorry for the late reply and thanks for your action</div>
<div><br></div>
<div>Yesterday itself I updated the return pickup address and the guy contacted me and finally the item will be collected on saturday.</div>
<div><br></div>
<div>But Is it possible to send the Mallibu beach pocket perfume instead of return?</div>
<div><br></div>
<div>
<br><div><div dir="ltr" class="gmail_signature">Regards,<br>Divya Nair</div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 27, 2022 at 7:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5048243</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div>Hi Divya,<br>
</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response </div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the delay in the collection of your return request, we have created a return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</div>
<div><br></div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5048243